View Issue Details

IDProjectCategoryView StatusLast Update
15952Bug reportsSurvey editingpublic2020-12-22 15:46
Reportertpartner Assigned Tocdorin  
PrioritynormalSeverityminor 
Status closedResolutionfixed 
Product Version4.1.8 
Target Version4.1.9Fixed in Version4.4.0-RC1 
Summary15952: Reorder structure icons visible in activated survey
DescriptionThe reorder structure icons (see screenshot) are left visible in an activated survey.

Since they can do nothing and actually cause a loop in the AJAX loading of that panel when an attempt to move them is made, they should not be visible in activated surveys.
TagsNo tags attached.
Complete LimeSurvey version number (& build)4.1.8
I will donate to the project if issue is resolvedNo
BrowserN/A
Database & DB-Version10.3.16-MariaDB
Server OS (if known)Windows 10
Webserver software & version (if known)Apache/2.4.39 (Win64)
PHP Version7.3.7

Activities

tpartner

tpartner

2020-03-05 13:25

developer  

capture_6.png (23,493 bytes)   
capture_6.png (23,493 bytes)   
cdorin

cdorin

2020-12-22 15:46

manager   ~61025

Fixed in 4.4.0 RC1

Issue History

Date Modified Username Field Change
2020-03-05 13:25 tpartner New Issue
2020-03-05 13:25 tpartner File Added: capture_6.png
2020-03-16 18:58 cdorin Priority none => normal
2020-03-16 18:58 cdorin Status new => confirmed
2020-12-22 15:46 cdorin Assigned To => cdorin
2020-12-22 15:46 cdorin Status confirmed => closed
2020-12-22 15:46 cdorin Resolution open => fixed
2020-12-22 15:46 cdorin Fixed in Version => 4.4.0-RC1
2020-12-22 15:46 cdorin Note Added: 61025